#ad, #ad2, #ad3 {
   font-size: 12px;
   color: white;
   }
#ad4 {
   font-size: 10px;
   color: white;
   }
body {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 0.8em;
   color: #FFFFFF;
   background-color: #000000;
   margin-left: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
}
A:link {font-size: 1em; color: #0CF;}
A:visited {font-size: 1em; color:#66F;  text-decoration:none;}
A:link:active {font-size: 1em; color:#09F; }
A:visited:active {font-size: 1em; color:#09F; }


table {
   font-size : 1em;
}
div.images {display: none; text-align: center;}
a.image, a.image2, a:link:active.image, a:visited:active.image, a:link:active.image2, a:visited:active.image2 {font-size: 8pt; }

hr.contactUs
{
	margin-bottom: -15px;
	margin-top: 20px;
}

p.contactUs
{
	color: #999999;
	font-weight: bold;
}
dd.images {text-align: center;}


div.sectiontitle {
	margin: 30px 0px 0px 0px;
	font-size: 1.2em;
	font-weight: bold;
}

div.sectiondescription {
	margin: 5px 0px 10px 20px;
}
